Swiki HTML Injection and Cross-Site Scripting Vulnerabilities

Bugtraq ID: 28680
Class: Input Validation Error
CVE: CVE-2008-6200
Remote: Yes
Local: No
Published: Apr 08 2008 12:00AM
Updated: May 07 2015 05:30PM
Credit: Brad Antoniewicz
Vulnerable: Georgia Institute of Technology Swiki 1.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus